---
updatedAt: 2025-06-12T23:57:38.000Z
agentTools:
  projectIndex: https://docs.fiatrepublic.com/llms.txt
---

# List Individual End Users

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "fiat-republic",
    "version": "1.0"
  },
  "servers": [
    {
      "url": "https://sandbox.fiatrepublic.com/api/v1"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "oauth2",
        "flows": {}
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/end-users/individuals": {
      "get": {
        "summary": "List Individual End Users",
        "description": "",
        "operationId": "list-individual-end-users",
        "parameters": [
          {
            "name": "id",
            "in": "query",
            "description": "One or more End User id's. Multiple `id` params can be provided.",
            "schema": {
              "type": "string"
            }
          },
          {
            "name": "limit",
            "in": "query",
            "schema": {
              "type": "integer",
              "format": "int32"
            }
          },
          {
            "name": "offset",
            "in": "query",
            "schema": {
              "type": "integer",
              "format": "int32"
            }
          },
          {
            "name": "search",
            "in": "query",
            "description": "Search by the Individual's `firstName`, `lastName` or `email`.",
            "schema": {
              "type": "string"
            }
          },
          {
            "name": "country",
            "in": "query",
            "schema": {
              "type": "string",
              "default": "Two-letter ISO 3166-1 alpha-2 country code e.g. GB for United Kingdom"
            }
          },
          {
            "name": "status",
            "in": "query",
            "description": "Can be: CREATED , IN_REVIEW, ACTIVE, SUSPENDED, REJECTED, CLOSED",
            "schema": {
              "type": "string"
            }
          }
        ],
        "responses": {
          "200": {
            "description": "200",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "[\n   {\n   \"id\":\"eus_j82rl497g47g5ykvzn\",\n   \"person\":{\n      \"firstName\":\"Satoshi\",\n      \"lastName\":\"Nakamoto\",\n      \"address\":{\n         \"line1\":\"172 Buckingham Avenue\",\n         \"line2\":null,\n         \"city\":\"Slough\",\n         \"state\":null,\n         \"postalCode\":\"SL1 4RD\",\n         \"country\":\"GB\"\n      },\n      \"email\":\"satoshi@bitcoin.com\",\n      \"phone\":\"+447788661100\",\n      \"birthCountry\":\"GB\",\n      \"nationality\":[\n         \"GB\",\n         \"US\"\n      ],\n      \"dob\":\"1975-04-05\"\n   },\n   \"ipAddress\":\"86.23.22.163\",\n   \"tags\":[\n      \"PEP\"\n   ],\n   \"status\":\"ACTIVE\",\n   \"createdAt\":1637049210552,\n   \"updatedAt\":1637049210552,\n   \"metadata\":null,\n   \"linkedCryptoWallets\":[\n      {\n         \"coin\":\"BTC\",\n         \"walletAddress\":\"0197fd09370jf0u08010jh00\",\n         \"relationship\":[\n            \"OWN\"\n         ]\n      },\n      {\n         \"coin\":\"ETH\",\n         \"walletAddress\":\"019dfd37ds0jf0u08d1010jh\",\n         \"relationship\":[\n            \"RECEIVER\"\n         ]\n      },\n      {\n         \"coin\":\"XLM\",\n         \"walletAddress\":\"aa01a971209370dss10jhf32\",\n         \"relationship\":[\n            \"OWN\",\n            \"SENDER\"\n         ]\n      }\n   ]\n},\n   {...},\n   {...}\n]"
                  }
                }
              }
            }
          },
          "400": {
            "description": "400",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {}
                }
              }
            }
          }
        },
        "deprecated": false,
        "x-readme": {
          "code-samples": [
            {
              "language": "curl",
              "code": "curl --request GET \\\n     --url https://sandbox.fiatrepublic.com/api/v1/end-users/individuals/ \\\n     --header 'Accept: application/json' \n     --header 'Authorization: Basic ZmlhdHJlcHVibGljOmZpYXRyZXB1YmxpYw==' \\"
            }
          ],
          "samples-languages": [
            "curl"
          ]
        }
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```